Subject: Fwd: Shift Adjustment Request
From: vikas Adhikari <[email-masked]>
To: Ashok Katoch <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 17 Jul 2012 22:13:27 +0530 (IST)

Hi Sir 

I talked about it at my classes and I am good to go on day shift from 23/07/12. Please see if I could be adjusted to day shift from the next roster onwards. 

Thanking you 
Vikas Adhikari 
----- Forwarded Message ----- 
From: "vikas Adhikari" <[email-masked]> 
To: "Ashok Katoch" <[email-masked]> 
Sent: Monday, July 16, 2012 10:31:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Shift Adjustment Request 

HI Sir, 

Rethinking about your offer, I do feel a lot exhausted after one and half month of night shift, hence I would like to request you to please see if I could be adjusted in Day till my second course is finished. I am trying to arrange my classes in morning and would really appreciate if that could be done. 
I would be able to use my abilities to fullest by handling more processes in day. Please let me know so that I start arranging morning classes for myself. 

Thanks and regards, 
Vikas Adhikari